#coding=utf-8

from django.conf.urls import url

from views import *

urlpatterns = (
    url(r'^sale_order/data/$', sale_order_list),
    url(r'^sale_order/export/$', sale_order_export),
    url(r'^sale_order/save/$', sale_order_save),
    url(r'^sale_order/detail/$', sale_order_detail),
    url(r'^sale_order/check/$', sale_order_check),
    url(r'^sale_order/delete/$', sale_order_delete),
    url(r'^sale_order/loss_save/$', sale_order_loss_save),
    url(r'^sale_order/pay/$', sale_order_pay),
    url(r'^sale_order/fare_save/$', sale_order_fare_save),
    url(r'^sale_order/clear/$', sale_order_clear),
    url(r'^sale_order/msg_save/$', sale_order_msg_save),
    url(r'^sale_order/msg/$', sale_order_msg),
    url(r'^sale_order/export_detail/$', sale_order_export_detail),
    url(r'^sale_order/import/$', sale_order_import),

    url(r'^sale_order/select/$', sale_order_select),

    url(r'^deliver/data/$', deliver_list),
    url(r'^deliver/export/$', deliver_export),
    url(r'^deliver/save/$', deliver_save),
    url(r'^deliver/check/$', deliver_check),
    url(r'^deliver/delete/$', deliver_delete),
    url(r'^deliver/detail/$', deliver_detail),

    url(r'^deliver_query/data/$', deliver_query_list),
    url(r'^deliver_query/export/$', deliver_query_export),
    url(r'^deliver_query/detail/$', deliver_query_detail),

    url(r'^deliver_return/data/$', deliver_return_list),
    url(r'^deliver_return/select_data/$', deliver_return_select_list),
    url(r'^deliver_return/detail/$', deliver_return_detail),
    url(r'^deliver_return/save/$', deliver_return_save),

    url(r'^deliver_return_query/data/$', deliver_return_query_list),
    url(r'^deliver_return_query/export/$', deliver_return_query_export),
    url(r'^deliver_return_query/detail/$', deliver_return_query_detail),
)
